# Uses of Interface
org.jmol.viewer.JmolChimeMessenger

Packages that use JmolChimeMessenger
Package
Description
org.jmol.viewer

## Uses of JmolChimeMessenger in org.jmol.viewer

Classes in org.jmol.viewer that implement JmolChimeMessenger
Modifier and Type
Class
Description
`class`
`ChimeMessenger`
A legacy Chime-compatible messenger.
Methods in org.jmol.viewer that return JmolChimeMessenger
Modifier and Type
Method
Description
`JmolChimeMessenger`
Viewer.`getChimeMessenger()`
`JmolChimeMessenger`
ChimeMessenger.`set(Viewer vwr)`
`JmolChimeMessenger`
JmolChimeMessenger.`set(Viewer vwr)`